netcdf4_nc_interfaces::nc_inq_grp_parent Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_grp_parent (ncid, parent_ncid)

## Detailed Description

Definition at line 208 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_grp_parent()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_grp_parent::nc_inq_grp_parent | ( | integer(c_int), value | ncid,
|  | integer(c_int), intent(inout) | parent_ncid
| ) |  |

Definition at line 209 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.